<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../DTD/structure.dtd">

<DDDB>

  <detelem name="MagnetRegion" type="passive">
   <author>Jan Amoraal</author>
    <version>1.0</version>
    <geometryinfo lvname="/dd/Geometry/MagnetRegion/lvMagnetRegion" 
                  npath="MagnetRegion"
                  support="/dd/Structure/LHCb" />   
    <detelemref href = "../Magnet/structure.xml#Magnet" />
    <detelemref href = "../Pipe/Magnet/structure.xml#PipeInMagnet"/>
    <detelemref href = "../Pipe/Magnet/structure.xml#PipeSupportsInMagnet"/>
  </detelem>

</DDDB>
